Dependency vapi(gupnp-1.2)

libgupnp1.2-devel-1.3.0-alt1
Summary: Development files and libraries for gUPnP
  • Previous
  • 1
  • Next
Back to Top